/**************************************************************
 okvir 
***************************************************************/
#okvir {
	width: 980px;
	height:auto;
	margin-left: auto;
	margin-right: auto;
	background-image: url(slike/www/ozadje2.gif);
	background-repeat: repeat-y;
	background-position: center top;
	}
#okvir-levo {
	width: 200px;
	float: left;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	}
#okvir-sredina {
	width: 540px;
	margin-left: 20px;
	margin-right: 20px;
	float: left;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	}
#okvir-desno {
	width: 200px;
	float: left;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
}
#logo {
	width: 185px;
	height: 150px;
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 15px;	
	}
#naslovna-slika 
{
	width: 540px;
	height: 170px;
/*
	background-image: url(/slike/www/naslovna_slika_sl.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
*/
}
/*
#naslovna-slika-en {
	width: 540px;
	height: 170px;
	background-image: url(/slike/www/naslovna_slika_en.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
	}
*/
#okno-levo {
	width: 200px;
	}
#okno-vsebina {
	width: 520px;
	min-height: 500px;
	height: auto !important;
	height: 500px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	}
#vsebina {
	width: 500px;
	float: left;
	padding: 10px 10px 10px 10px;
	}
#vsebina-polkrog-zgoraj {
	width: 540px;
	height: 10px;
	margin-top: 15px;
	background-image: url(slike/www/vsebina_polkrog_zgoraj.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	}
#vsebina-polkrog-spodaj {
	width: 540px;
	height: 10px;
	margin-bottom: 15px;
	background-image: url(slike/www/vsebina_polkrog_spodaj.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	}

/**************************************************************
 menu glavni 
***************************************************************/
.tabela-menu{
	width: 570px;
	height: 38px;
	border: 0px solid #FFFF00;
	}
.tabela-menu-td{
	vertical-align: middle;
	text-align: center;
	}
.tabela-menu-td-crta{
	vertical-align: middle;
	text-align: center;
	background-image: url(slike/www/menu_crta_navpicno.html);
	background-repeat: no-repeat;
	background-position: left 2px;
	}
#menu-link a {
	display: block;
	width: auto;
	height: 38px;
	padding-top: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	}
#menu-link a:hover {
	background-color: #008e2a;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	}

/**************************************************************
 => Flash
***************************************************************/
.oglasi-razmik {
	padding-bottom: 25px;
	}
.oglasi-razmik2 {
	padding-bottom: 40px;
	}
.oglasi-razmik3 {
	padding-bottom: 25px;
	text-align: center;
	}

/**************************************************************
 slike
***************************************************************/
.slika-naslovna {
	margin-right:0px;
	margin-bottom:10px;
	cursor: pointer;
	}
#slika-male {
	background-color: #EEEEEE;
	width: 98%;
	clear: both;
	display: table;
	padding: 4px;
	margin-top: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	}
#slika-male img {
	margin: 4px;
	border: 1px solid #333333;
	cursor: pointer;
	}

/**************************************************************
 => vsebina
***************************************************************/
#vsebina-text a:link {color: #005A7D; text-decoration: underline;}
#vsebina-text a:hover {color: #E67800; text-decoration: underline;}
#vsebina-text a:visited {color: #005A7D; text-decoration: underline;}

#vsebina-text ol {
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
	}
#vsebina-text td {
	font-size: 12px;
}
#vsebina-text ul {
	list-style-position: outside;
	list-style-image: url(slike/www/okvircek_modra_7x7.gif);
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
	}
#vsebina-text li {
	padding-top: 1px;
	padding-bottom: 1px;
	}
#vsebina-text blockquote {
	padding-left: 40px;
	padding-top: 8px;
	padding-bottom: 8px;
	}
#vsebina-datum {
	color: #666666;
	font-weight: bold;
	padding-bottom: 3px;
	margin-bottom: 5px;
	}
.text-datum {
	font-size: 10px;
	color: #999999;
}

/**************************************************************
 menu levo
***************************************************************/
#menu-levo {
	margin: 15px 0px 20px 0px;
	width: 200px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	}
#menu-levo ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	}
#menu-levo ul li a {
	display: block;
	padding: 4px 5px 4px 24px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #e67800;
	text-decoration: none;
	background-image: url(slike/www/okvircek_bela_7x7.gif);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	}
#menu-levo a:hover {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #005a7d;
	text-decoration: none;
	}

#menu-levo_novice ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	}
#menu-levo_novice ul li a {
	display: block;
	padding: 4px 5px 4px 24px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #005a7d;
	text-decoration: none;
	background-image: url(slike/www/okvircek_bela_7x7.gif);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	}
#menu-levo_novice {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #005a7d;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	margin: 15px 0px 20px 0px;
	width:200px;
	}
#menu-levo_novice a:hover{
	padding-left:35px;
}
	
/**************************************************************
 menu desno
***************************************************************/
#menu-desno {
	width: 200px;
	}
#menu-desno ul {
	margin: 0px 0px 20px 0px;
	}
#menu-desno ul li {
	text-transform: uppercase;
	}
#menu-desno ul li a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	padding: 4px 5px 4px 10px;
	background-color: #005a7d;
	background-image: url(slike/www/nagovor_polkrog_zgoraj.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	}
#menu-desno ul li ul li {
	padding-top: 0px;
	padding-bottom: 0px;
	text-transform: none;
	}
#menu-desno ul li ul li a {
	display: block;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	background-image: url(slike/www/okvircek_crna_5x5.gif);
	background-repeat: no-repeat;
	background-position: 10px 9px;
	background-color: #f5d49e;
	padding: 3px 20px 3px 20px;
	}
#menu-desno a:hover {
	text-decoration: underline;
	}
	
/**************************************************************
 => kazalo
***************************************************************/
#kazalo {
	}
#kazalo ul {
	list-style-type:none;
	}
#kazalo ul li {
	list-style-position: outside;
	background-image: url(slike/www/okvircek_modra_7x7.gif);
	background-repeat: no-repeat;
	background-position: 1.1em 0.5em;
	padding: 0.2em 1em 0.2em 2.5em;
	}
#kazalo ul a {
	color: #555555;
	text-decoration: none;
	font-weight: bold;
	}
#kazalo ul li ul a {
	color: #555555;
	text-decoration: none;
	font-weight: normal;
	}
#kazalo a:hover {
	text-decoration: underline;
	}
	
/**************************************************************
 => menu zgoraj
***************************************************************/
#menu-zgoraj {
	width: 350px;
	height: 18px;
	float: right;
	font-size: 11px;
	color: #005a7d;
	padding-top: 2px;
	padding-right: 10px;
	text-align: right;
	}
#menu-zgoraj a {
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	}
#menu-zgoraj a:hover {
	color: #005a7d;
	text-decoration: underline;
	font-size: 11px;
	}

/**************************************************************
 => jezik
***************************************************************/
#jezik {
	width: 170px;
	height: 18px;
	float: left;
	font-size: 11px;
	color: #005a7d;
	padding-top: 2px;
	padding-left: 10px;
	}
#jezik a {
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	}
#jezik a:hover {
	color: #005a7d;
	text-decoration: underline;
	font-size: 11px;
	}
	
/**************************************************************
 => navigacija
***************************************************************/
#navigacija {
	float: left;
	width: 510px;
	padding: 2px 0px 2px 10px;
	background-color: #DDDDDD;
	}
#navigacija a {
	background-image: url(slike/www/puscica_modra.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	color: #005a7d;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 7px;
	}
#navigacija a:hover {
	color: #005a7d; 
	text-decoration: underline;
	}
	
/**************************************************************
 link nazaj
***************************************************************/
#link-nazaj {
	text-align: left;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding-top: 10px;
	clear: left;
	}
#link-nazaj a {
	background-image: url(slike/www/okvircek_modra_7x7.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 12px;
	}
#link-nazaj a:hover {
	color: #000000; text-decoration: underline;
	}
	
/**************************************************************
 => nagovor
***************************************************************/
#nagovor {
	width: 200px;
	height: 205px;
	overflow: hidden;
	}
#nagovor-zgoraj {
	width: 200px;
	height: 10px;
	margin-top: 20px;
	background-image: url(slike/www/nagovor_polkrog_zgoraj.gif);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	}
#nagovor-sredina {
	width: 180px;
	/*height: 144px;*/
	height: 150px;
	overflow: hidden;
	padding: 0px 10px 0px 10px;
	background-color: #005a7d;
	}
#nagovor-sredina a{
	color: #FFFFFF;
	text-decoration: underline;
	}
#nagovor-sredina a:hover {
	color: #E67800;
	text-decoration: underline;
	}
#nagovor-spodaj {
	width: 200px;
	height: 10px;
	background-image: url(slike/www/nagovor_polkrog_spodaj.gif);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	}
.nagovor-tabela {
	font-size: 12px;
	color: #FFFFFF;
	}
	
/**************************************************************
 => oglasi
***************************************************************/
#oglas-levo{
	text-align: center;
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom: 10px;
	}
#oglas-desno{
	text-align: center;
	margin-left: 0px;
	margin-bottom: 10px;
	}

/**************************************************************
 struktura - storitve
***************************************************************/
ul.vsebina-seznam {
	list-style-type:none;
	margin: 0px 0px 10px 0px;
	padding: 3px 0px 3px 0px;
	background-color: #FFFFFF;
	}
ul.vsebina-seznam li {
	list-style-position: outside;
	background-image: url(slike/www/okvircek_modra_7x7.gif);
	background-repeat: no-repeat;
	background-position: 1.3em 0.7em;
	padding: 0.3em 1em 0.3em 2.5em;
	}
ul.vsebina-seznam h2 {
	font-size: 13px;
	color: #005594;
	font-weight: bold;
	cursor: pointer;
	}
ul.vsebina-seznam a {
	color: #444444;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	display: block;
	}
ul.vsebina-seznam a:hover {
	text-decoration: underline;
	}
	
/**************************************************************
 aktualno
***************************************************************/
ul.aktualno {
	list-style-type:none;
	padding:0px;
	margin: 10px 0px 10px 0px;
	}
ul.aktualno li {
	}
ul.aktualno li img {
	float:left;
	margin-left:10px;
	border: 1px solid #333333;
	}
ul.aktualno a {
	color: #005A7D;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	}
ul.aktualno a:hover {
	text-decoration: underline;
	}
ul.aktualno a.link-vec:link {color: #E67800; font-size: 12px; font-weight: bold; text-decoration: none;}
ul.aktualno a.link-vec:visited {color: #E67800; font-size: 12px; font-weight: bold; text-decoration: none;}
ul.aktualno a.link-vec:hover {color: #E67800; font-size: 12px; font-weight: bold; text-decoration: underline;}
ul.aktualno a.link-vec:focus {color: #000000; font-size: 12px; font-weight: bold;}
ul.aktualno a.link-vec:active {color: #000000; font-size: 12px; font-weight: bold;}

.aktualno-levo {
	width: 375px;
	float: left;
	min-height: 20px;
	height: auto !important;
	height: 20px;
	}
.aktualno-levo2 {
	float: left;
	min-height: 20px;
	height: auto !important;
	height: 20px;
	}
.aktualno-desno {
	float: left;
	min-height: 20px;
	height: auto !important;
	height: 20px;
	}
.aktualno-crta {
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding-top: 10px;
	}
	
/**************************************************************
 => arhiv
***************************************************************/
#arhiv{
	border-top: 1px solid #E67800;
	border-bottom: 1px solid #E67800;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #F5D49E;
	padding-left: 5px;
	font-weight: bold;
	}
#arhiv a{
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	}
#arhiv a:hover{
	text-decoration: underline;
	}
	
/**************************************************************
 => danes - oranzna barva
***************************************************************/
#danes-oranzna{
	width: 230px;
	height:auto !important; /* real browsers */
	height:300px; /* IE6: treaded as min-height*/
	min-height:300px; /* real browsers */
	font-weight: normal;
	float: left;
	padding: 10px 10px 15px 10px;
	}
#danes-oranzna .podrocje{
	font-size: 16px;
	font-weight: bold;
	color: #E67800;
	padding: 0px 0px 5px 0px;
	}
#danes-oranzna .slika{
	margin: 0px 0px 10px 0px;
	}
#danes-oranzna .okvir{
	height:auto !important; /* real browsers */
	height:120px; /* IE6: treaded as min-height*/
	min-height:120px; /* real browsers */
	padding: 5px 10px 10px 10px;
	background-color: #f4e3c8;
	font-size: 11px;
	overflow: hidden;/*	margin-top: 10px;*/
	}
#danes-oranzna .naziv{
	font-size: 12px;
	font-weight: bold;
	color: #E67800;
	padding: 0px 0px 5px 0px;
	}
#danes-oranzna ul {
	margin: 5px 0px 0px 0px;
	}
#danes-oranzna ul li {
	padding-top: 0px;
	padding-bottom: 0px;
	text-transform: none;
	}
#danes-oranzna ul li  a {
	display: block;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	background-image: url(slike/www/okvircek_oranzna_5x5.gif);
	background-repeat: no-repeat;
	background-position: 8px 7px;
	padding: 1px 20px 1px 20px;
	}
#danes-oranzna a:hover {
	text-decoration: underline;
	}
#danes-oranzna a.link-vec {
	text-decoration: underline;
	color: #E67800;
	}
#danes-oranzna a.link-vec:hover {
	text-decoration: underline;
	color: #E67800;
	}
/**************************************************************
 => danes - modra barva
***************************************************************/
#danes-modra{
	width: 230px;
	height:auto !important; /* real browsers */
	height:300px; /* IE6: treaded as min-height*/
	min-height:300px; /* real browsers */
	font-weight: normal;
	float: left;
	padding: 10px 10px 15px 10px;
	}
#danes-modra .podrocje{
	font-size: 16px;
	font-weight: bold;
	color: #005A7D;
	padding: 0px 0px 5px 0px;
	}
#danes-modra .slika{
	margin: 0px 0px 10px 0px;
	}
#danes-modra .okvir{
	height:auto !important; /* real browsers */
	height:120px; /* IE6: treaded as min-height*/
	min-height:120px; /* real browsers */
	padding: 5px 10px 10px 10px;
	background-color: #b1d8e7;
	font-size: 11px;
	overflow: hidden;/*	margin-top: 10px;*/
	}
#danes-modra .naziv{
	font-size: 12px;
	font-weight: bold;
	color: #005A7D;
	padding: 0px 0px 5px 0px;
	}
#danes-modra ul {
	margin: 5px 0px 0px 0px;
	}
#danes-modra ul li {
	padding-top: 0px;
	padding-bottom: 0px;
	text-transform: none;
	}
#danes-modra ul li  a {
	display: block;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	background-image: url(slike/www/okvircek_modra_5x5.gif);
	background-repeat: no-repeat;
	background-position: 8px 7px;
	padding: 1px 20px 1px 20px;
	}
#danes-modra a:hover {
	text-decoration: underline;
	}
#danes-modra a.link-vec {
	text-decoration: underline;
	color: #005A7D;
	}
#danes-modra a.link-vec:hover {
	text-decoration: underline;
	color: #005A7D;
	}

/**************************************************************
 => danes - drugo...
***************************************************************/
#danes-crta {
	clear:both;
	overflow:hidden;
	border-bottom-width: 2px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: dotted;
	padding-bottom: 4px;
	}
	
/**************************************************************
 => navigacija strani
***************************************************************/
#navigacija-strani{
	height: 16px;
	background-color: #F7F7F7;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-size: 11px;
	}
#navigacija-strani-levo{
	float: left;
	width: 15%;
	height: 16px;
	text-align: left;
	}
#navigacija-strani-sredina{
	float: left;
	width: 70%;
	height: 16px;
	text-align: center;
	}
#navigacija-strani-desno{
	float: left;
	width: 15%;
	height: 16px;
	text-align: right;
	}
#navigacija-strani a{
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	}
#navigacija-strani a:hover{
	text-decoration: underline;
	}
	
/**************************************************************
 => ostalo...
***************************************************************/
.clear {
	clear:both;
/*	height:1px;*/
	overflow:hidden;
	}
#avtor{
	padding-top: 30px;
	}
#avtor a{
	color: #000000;
	text-decoration: none;
	text-align: center;
	}
#avtor a:hover{
	text-decoration: none;
	}
	
/**************************************************************
 undo some default styling of common (X)HTML browsers
***************************************************************/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	}
/*.clearfix {display: inline-block;}*/

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/***********************************************************
 No list-markers by default - 
 must redefine bullets w/ bg graphics
************************************************************/
/*	ul,ol {*/
ul {
	list-style:none;
	}
/***********************************************************
 Avoid browser default inconsistent heading, 
 font-sizes and pre/code
************************************************************/
body,h1,h2,h3,h4,h5,h6,pre,code,td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	}
/***********************************************************
 Remove inconsistent (among browsers) - 
 default padding or margin 
************************************************************/
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote, fieldset,input,label,div,dd,dt,dl,img,hr {
	margin:0px;
	padding:0px;
	}
/***********************************************************
 prevent blue linked image borders
************************************************************/
a img,:link img,:visited img,fieldset {
	border:none;
	}
html,body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	font-family:arial,sans-serif;
	font-size:small;
	color:#000000;
	background-color: #f5d49e;
	background-image: url(slike/www/ozadje.gif);
	background-repeat: repeat-y;
	background-position: center top;
	}
h1 {
	font-size: 18px;
	font-weight: bold;
	color: #005a7d;
	margin-bottom: 10px;
	}